# Trait hyper::client::connect::Connection [−] [src]

    pub trait Connection {
        fn connected(&self) -> Connected;
    }

Describes a type returned by a connector.

## Required methods

### `fn connected(&self) -> Connected` [src]

Return metadata describing the connection.

Loading content...

## Implementations on Foreign Types

### `impl Connection for TcpStream` [src]

#### `fn connected(&self) -> Connected` [src]

Loading content...

## Implementors

Loading content...